$dark-green: #748D60;
$primary: #9FC581;
$light-green: #C9E4B2;

$error: #EF3124;

$text-primary: #1D1D1D;
$text-primary-2: #313131;
$text-dark-gray: #666666;
$text-light: #CBCBCB;

$background-dark-white: #E7E7E7;
$background-input: #F8F8F8;
$background-light: #FCFCFC;
$background-white-2: #FEFEFE;
$background-white: #FFFFFF;

$light-yellow: #F7EBAE;
$yellow: #F6E274;
$dark-yellow: #EECF5F;

$light-blue: #B6DFD0;
$blue: #6FB6A1;
$dark-blue: #5C8085;